<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="77343a279e221982665afb08bbe2a547">
  <dict>
    <!--2023-02-11 10:00:14.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:00:14.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
